import 'package:flutter/material.dart';
import 'package:peasmartcare/constraints/app_data.dart';

ThemeData appTheme() {
  return ThemeData(
    visualDensity: VisualDensity.adaptivePlatformDensity,
    primarySwatch: Colors.purple,
    primaryColor: Color(AppData.primaryColor),
    accentColor: Colors.orange,
    hintColor: Colors.white,
    dividerColor: Colors.white,
    buttonColor: Colors.white,
    scaffoldBackgroundColor: Colors.white,
    canvasColor: Colors.white,
    fontFamily: AppData.kanitTextFont,
    textTheme: TextTheme(
      // headline: TextStyle(fontSize: 72.0, fontWeight: FontWeight.bold),
      // title: TextStyle(fontSize: 36.0, fontStyle: FontStyle.italic),
      bodyText1: TextStyle(
        fontSize: 15,
        color: Color(0xFF52514F),
      ),
    ),
  );
}
